totem package version outdated

Reported by Sebastien Bacher on 2005-11-15
4
Affects Status Importance Assigned to Milestone
Launchpad itself
Medium
Carlos Perelló Marín

Bug Description

https://launchpad.net/distros/ubuntu/breezy/+source/totem/+pots/totem/fr/+translate mentions:
"Source Package:
totem 1.1.2-0ubuntu6 "

But the current version is 1.2.0.

I got a bug saying than Ubuntu 5.10 has no french translation for "Sidebar" but the 1.2.0 tarball fr.po has one, the rosetta tarball seems to be outdated.

Carlos Perelló Marín (carlos) wrote :

The problem is that the .pot file is not there.

I did a manual upload with latest .pot and .po files.

It should appear soon on our server.

Changed in rosetta:
assignee: nobody → carlos
status: New → Fixed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers